body {
}

.site-logo {
    width: 100px;
    height: auto;
}

.hero-body-or {
    background-image: url(img/first-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-body-op {
    background-image: url(img/n1gp-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-body-cs {
    background-image: url(img/n1cs-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}



h1,
h2,
h3 {
    font-weight: 900;
}

.headline-dis {
    display: inline-block;
    font-size: 1.2em;
    margin: 0 auto;
    padding: 8px 2.5em;
    border: solid 4px #D98807;
    color: #D98807;
    font-weight: bold;
}

.headline-dis span {
    display: block;
    font-size: 0.8em;
}

.consulting .headline-dis {
    display: inline-block;
    font-size: 1.2em;
    margin: 0 auto;
    padding: 8px 2.5em;
    border: solid 4px #62a3c1;
    color: #62a3c1;
    font-weight: bold;
}

.consulting .headline-dis span {
    display: block;
    font-size: 0.8em;
}



.inner {
    max-width: 1280px;
    margin: 0 auto;
    padding-left: 1em;
    padding-right: 1em;
}

.schedule {
    font-size: 1.2em;
    color: #D98807;
    font-weight: bold;
}

.schedule span {
    font-size: 0.8em;
    color: #fff;
    font-weight: normal;
}


.consulting .schedule{    font-size: 1.2em;
    color: #62a3c1;
    font-weight: bold;}
figcaption {
    margin-top: 1em;
    font-size: 1.2em;
    font-weight: 900;
}

span.position {
    display: block;
    font-size: 0.8em;
    color: #fff;
    font-weight: normal;
}

span.small {
    font-size: 0.6em;
}

.span-radius {
    border-radius: 10px;
    padding: 2px 16px;
    background-color: #6C6B6C;
    color: #fff;
}

.orange h3 {
    font-weight: 900;
    font-size: 1.2em;
    color: #D98807;
    text-align: center;
}




.svg__container {
    position: relative;
    width: 100%;
}

.svg__content {
    position: absolute;
    top: 0;
    left: 0;
}

.mg-10 {
    margin-bottom: 6em;
}

.orange {
    border: solid 2px #D98807;
}


.Block1 {
    color: #1a1a1a;
}


/* 斜め配置 clip-path */
.Block2 {
    -webkit-clip-path: polygon(0 25%, 100% 0, 100% 75%, 0 100%);
    clip-path: polygon(0 25%, 100% 0, 100% 75%, 0 100%);
    background-color: #D98807;
    color: #ccc;
    padding: 60px 0 10px 0;
}

.first {
    margin: 3em 0 10%;
    max-width: 800px;
    height: auto;
}

.victory {
    margin: 3em auto 10%;
    max-width: 800px;
    height: auto;
    padding: 0 2em;
}

.kouho {
    font-weight: 900;
    margin: 3em 0 1em;
}

.merit {
    display: inline-block;
    color: #000;
    font-weight: 900;
    margin: 1.5em 0 0.5em;
    padding: 4px 16px;
    background: #fff;
}

.merit2 li {

    font-weight: 900;
    margin: 1.5em 0 0.5em;
    padding: 4px 16px;

}

.cp_hr {
    border-width: 0 0 1px 0;
    border-style: dashed;
    border-color: #666;
}

.triangle img {
    display: block;
    margin: 0 auto;
}

.annotation li {
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    .pic {
        display: block;
        max-width: 240px;
        margin: 0 auto;
    }

    .annotation li {
        margin-bottom: 16px;
    }

}


body {
    background-color: #000;
    font-family: 'Noto Sans Japanese', sans-serif;
}

.hero-head {
    background: rgba(0, 0, 0, 0.5);
}

.navbar-item img {
    min-width: 120px;
    height: auto;
}

.navbar-item img {
    max-height: 120px;
}
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

#CDT{font-size:3em;text-align: center;}